@charset "UTF-8";
/* CSS Document */

/*CSS STYLE FOR EBC WEBSITE*/
/*ADAM ROBINSON 2008*/


 * { behavior: url(../iepngfix.htc) }  /*PNG support for I.E 6 */

/*STYLE CLASSES*/

/*Headings and paragraph styles */


body{
	background:url(images/bg_nogreen.jpg) repeat-x; padding:0 0 0 0; margin:0 0 0 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color: #424242; line-height:1.8em;}

h1{ margin: 0 0 0 -10px ; padding:20px 15px 20px 0px; font-size: 22px; color:#8a8c61; font-weight:lighter; font-style:italic;}
#sidewrap h2{margin: 0 0 0.6em 0 ; padding:0px 0 0 0px; font-size: 18px; color:#e8b108; font-weight:lighter; font-style:italic; }
h1 span{display:block; font-size:14px; color:#e8b108; padding:0 0 10px 0;}
h2 {margin: 0 0 0.6em 0 ; padding:0px 15px 0 0px; font-size: 18px; color:#e8b108; font-weight:lighter; font-style:italic;}
h3{ margin:0 0 0.6em 0;  color:#e8b108;  font-size:15px; font-weight:lighter; padding:0px 30px 0 0px;}
h4{margin-bottom:0.5em;}
.staffmark h3, .staffothers h3 {margin:-17px 0 0.6em 0;}
.projectexample h3 { margin:0 0 0.1em 0;  color:#e8b108; font-style:italic; font-size:15px; font-weight:lighter; padding: 0 0 0 0;}
p{ padding:0 0 0 0px; font-size: 14px; line-height:1.6em; margin:0 0 1.3em 0;}
p.side{ line-height:1.5em; padding:0 0 0 15px;	}
p.sideheader{font-size: 16px; line-height:1.8em; margin:4px 0 10px 0; text-align:center; font-style:italic;}
p.learnmore{float:right; margin:-15px 0 0 0; background:url(images/learnmore_arrow.jpg) no-repeat 0px 6px; padding:0 0 12px 20px;}
p.totop{ padding:0 0 0 20px; background:url(images/totop.jpg) no-repeat left; margin:20px 70px 0 0; float:right;}
p.backto{  padding:0 0 0 20px; background:url(images/backto.jpg) no-repeat left; margin: 20px 0 0 55px; float:left;}
p.displayAll {padding:0 0 0 20px; background:url(images/downArrow.jpg) no-repeat left; margin: 0 0 1.3em 43px;}
p.tight{line-height:1.4em;}

.reports{ font-size:12px; text-align:center; display:block;}
.red{color:#FF6600;}
.highlight{ font-weight:bold; color:#FF6600;}
.news{}

hr{ margin-top:20px; margin-bottom:20px;}

ul, ol{ margin:0px 30px 1.3em 30px; padding-left:15px;}



.staffmark{  margin-bottom:0px;}
.staffothers {float:left; width:475px; margin-top:25px; padding:0 0 0 0; }


/*div class that slide up/down for publications */
.publications{ padding:0 0 0px 0; margin:-25px 0 0 0; border: 1px solid #ffffff; }


/*Image links*/

a:link img.squares,  a:visited img.squares{ margin:0 0 15px 0; padding:3px 3px 3px 3px; border: 2px solid  #dddddd;	}
a:hover img.squares { margin:0 0 15px 0; padding:3px 3px 3px 3px; border: 2px solid #a8e46b;}

a:hover img{border: 2px solid #a8e46b;}


/*Genral Links */
	
a:link, a:visited{ color:#79ba1d; text-decoration:none;}
a:hover { text-decoration:underline; }

a:link.pdf, a:visited.pdf{color:#666666; border-bottom:dotted 1px; text-decoration:none}
a:visited.pdf, a:hover.pdf{color:#333333;}

/*Image styling */
img, img.center{ display:block; padding:4px 4px 4px 4px; border: 1px solid  #bcbcbc;   margin:10px auto 10px auto;}

img.left{   float:left; margin: 5px 30px 10px 0;}
img.right{  float:right; margin: 5px 0px 10px 30px;}
img.noborder{ border:0;}
img.nomargin{margin:0;}

.projectexample{
	width:265px;
	float:left;
	margin: 0 10px 15px 30px;}

.mapwrap{
width:500px;
float:right;
margin:0 30px 0 30px;}


#newprojects ol, #side_top ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
	 line-height:1.3em;}
	
#side_top li{ margin:0.8em 0 0 30px ;}
#newprojects li{margin:0.8em 0 1.3em 30px;}


#wrap{
	width:1000px;
	margin:0 auto 0 auto;}


/********** Top section divs *************/

#logo{
	width:290px;
	height:110px;
	background:url(images/logo_final.png) no-repeat;
	margin:20px 0 30px 5px;
	float:left;
}

/*Navigational structure */





#nav{
	top:96px;
	right:140px;
	position:absolute;
	z-index:2;
	}
	
#nav ul{
	list-style: none;

}

#nav li {
display:inline;

margin: 0 0 0 0;
padding: 0 0 0 0;
float:left;

}

li.home a, li.homecurrent a{
background: url(images/homebutton.png); 
display: block;
width: 79px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
}
	
li.home a:hover, li.homecurrent {
background: url(images/homebutton.png);
background-position: 0px -64px;
}	



li.projects a, li.projectscurrent a{
background: url(images/projectsbutton.png); 
display: block;
width: 101px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
}
	
li.projects a:hover, li.projectscurrent {
background: url(images/projectsbutton.png);
background-position: 0px -64px;
}	

li.methods a, li.methodscurrent a{
background: url(images/methodsbutton.png); 
display: block;
width: 93px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
}
	
li.methods a:hover, li.methodscurrent {
background: url(images/methodsbutton.png);
background-position: 0px -64px;
}	

li.staff a, li.staffcurrent a{
background: url(images/staffbutton.png); 
display: block;
width: 76px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
}
	
li.staff a:hover, li.staffcurrent {
background: url(images/staffbutton.png);
background-position: 0px -64px;
}	

li.contact a, li.contactcurrent a{
background: url(images/contactbutton.png); 
display: block;
width: 95px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
}
	
li.contact a:hover, li.contactcurrent {
background: url(images/contactbutton.png);
background-position: 0px -64px;
}	
		
	

/**** SEARCH *******/
	
#search{
	width:223px;
	height:36px;
	margin:40px 0px 0 0;
	padding: 6px 5px 5px 10px;
	float:right;
	
}
	
	
#topcontainer{
	width:950px;
	margin:0 auto;
	position:relative;}

	/********* end of top section *******/
	
input.search{
	border:1px solid #c6b690;
	color:#b6ac92;
	padding:3px 5px 2px 5px;
	float:left;
	width:150px;
	font-size:14px;
	height: 18px;}
	
.search_button{
	float:left;
	margin:0 0 0 1px;
	border:none;}
	
input{border:1px solid #b4b4b4;
	color:#747474;
	padding:2px 5px 2px 5px;
	font-size:13px;}	


input.email{
	border:1px solid #cbcbcb;
	color:#747474;
	padding:2px 5px 2px 5px;
	margin:0px 5px 0 15px;
	float:left;
	width:165px;
	height:18px;
	font-size:13px;}



input.email_button{
	background: #efefef;
	margin:0px 0 0 0px;
	padding:3px 4px 3px 4px;
	border:1px #b4b4b4 solid;
	color:#525252;}
	
	

/****** END OF SEARCH *****/


/**** SLOGAN *****/

#slogan{
background:url(images/slogon2.png) no-repeat;
width:424px;
height:109px;
margin: 40px 0 54px 45px;
float:left;}


/*#flower{
position:absolute;
background:url(images/flower.png) no-repeat;
margin:78px 0 0 664px;
height:285px;
width:308px;
z-index:1;
}*/

/*
#flower{
position:absolute;

background:url(images/flower.png) no-repeat;
margin:76px 0 0 634px;
height:285px;
width:952px;
z-index:1;
}*/

#roundedtop{
background:url(images/roundedtop.png) no-repeat;
width:952px;
height:12px;
margin:0 auto 0 auto;}


#contentwrap{
background:#FFFFFF;
border-right:1px solid #cbcbcb;
border-left:1px solid #cbcbcb;
margin:0 auto 0 auto;
padding:0 25px 0px 25px;
width:900px;
border-bottom:#FFFFFF 1px solid;}

#content_text{
width:480px;
float:left;
margin: 0 0 0 0;}

#template_text{
width:880px;
float:left;

margin: 0 0 1.3em 0;
}

#imagesquares{
float:right;
padding:8px 0 0px 0;
width:110px;}

#sidewrap{
float:right;
width:300px;}

#side_top{
	width:280px;
	padding:2px 0 0 0;
	background:url(images/sidebg.jpg) no-repeat;
	margin:0 15px 0px 0;}

#keep_informed, #newprojects{
	margin:45px 15px 0px 0;}


#topwrap{
float:left;
width:600px;
margin:0 0 1.7em 0;}


#footerwrap{
	width:100%;
	background:#b7ad70 url(images/footerwrap.jpg) repeat-x;}


#footer{
	width:1000px;
	background:url(images/footer.jpg) no-repeat top center;
	height:78px;
	margin:0 auto 0 auto;}
	
#address{
width:720px;
margin:30px auto 0 auto;
padding:0 140px 20px 140px;
color: #ffffff;
font-size:12px;
font-family:'lucida grande', arial, helvetica, 'sans-serif';}


textarea{color:#747474; border:1px solid #b0b0b0; font-size:13px;}

.col{
width:450px;
float:left;
margin:0 10px 0 0;}

/*a:link.adam, a:visted.adam{
	color:#fff1d6;
	text-decoration:none;}*/
	
/*a:hover.adam{
	text-decoration:underline;}*/

/*a:link.adam, a:visited.adam{
color:#e7e5cf;
font-size:12px;
font-family:'lucida grande', arial, helvetica, 'sans-serif';}*/


.tparlinks{
width:240px;
float:left;
padding:5px 0 30px 0px;}

.tpar_box{
width:230px;
float:left;
border:0px dotted #000000;
margin:0 0 0 30px;
padding:5px 8px 5px 8px;}

.tpar_box h3{
padding:0 0 0 0;
margin:-12px 0 0 0;}

.tpar_box ul{
margin:0 0 0 15px;
padding:0 0 0 0;
font-size:12px;
line-height:1.7em;}


.tpar_wrap{
width:100%;}

.img_title{
padding:0 0 0 220px;
font-size:12px;
color:#000000;
float:left;
width:400px;}

.img_text{
font-size:12px;
color:#000000;}

.col_wide{
width:54%;
float:left;}

.col_thin{
width:43%;
float:left;
margin:0 0 0 10px;
}

.col_wrap{
padding-top:20px;
}

.img_wrap_tpar{
width:920px;
margin:0 auto 0 auto;}

.img_text_left, .img_text_left_b, .img_text_left_c{
padding:0 0 0 160px;
float:left;
width:300px;
}
.img_text_left_b{
padding:0 0 0 65px;
text-align:center;}



.img_text_right, .img_text_right_b, .img_text_right_c{
padding:0 195px 0 0;
float:right;}

.img_text_right_b{
padding:0 160px 0 0px;
text-align:center;
}

.img_text_right_c{
padding:0 100px 0 0px;
text-align:center;
}


/*----
no border around image link
--------*/
a img.no {
	border:0!important;}